CI: azure
c_compiler: gcc
c_compiler_version: '12'
c_stdlib: sysroot
c_stdlib_version: '2.12'
cdt_name: cos6
channel_sources: conda-forge
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cxx_compiler_version: '12'
docker_image: quay.io/condaforge/linux-anvil-cos7-x86_64
extend_keys:
- pin_run_as_build
- ignore_build_only_deps
- ignore_version
- extend_keys
fortran_compiler: gfortran
fortran_compiler_version: '12'
ignore_build_only_deps:
- python
- numpy
libaec: '1'
libcurl: '8'
lua: '5'
mpi: nompi
mpich: '4'
numpy: '1.22'
openmpi: '4'
openssl: '3'
perl: 5.26.2
pin_run_as_build:
  python:
    max_pin: x.x
    min_pin: x.x
  r-base:
    max_pin: x.x
    min_pin: x.x
python: '3.10'
r_base: '3.5'
target_platform: linux-64
zip_keys:
- - c_compiler_version
  - cxx_compiler_version
  - fortran_compiler_version
- - c_stdlib_version
  - cdt_name
zlib: '1.2'
